﻿/*	Basic design parameters for style sheets

	TelerikSkin = "Windows7"
	background-color:#cee1ef;
	border: 1px solid #3d556c;

	Form Background color = #e1edfd (very pale cool gray)
	Text color = #000000 (Black)
	Heading Text color = #1c3b91 (Dark Blue)
	Error Text Color = #ff00000 (Bright Red)
	Lines and border color = #1c54e2 (dark blue)
	Image frame color: #171718; (nearly black)

	Link and active link color = #033bb9 (blue, a bit lighter than border)
	Visited link color = #48587e (unsaturated link color)
	Hover over link color = #d15a03 (bright blue color)
	Hover over link color for button = #1c54e2 
	Header row color = #c3dffc (lighter blue)
	Footer row color = #c3dffb (lightest blue)
	Alternate Row color = #cfdcf1 (medium blue-grey)
	Selected row color = #c5d8f6 (light blue)

	Additional colors may be used on the Skin.
	Review Images that may need revision for different color schemes.
*/
.RadButton_Windows7 {
    font-size:14px !important;
}
.RadGrid_Windows7 .rgMasterTable, .RadGrid_Windows7 .rgDetailTable, 
    .RadGrid_Windows7 .rgGroupPanel table, .RadGrid_Windows7 .rgCommandRow table, 
    .RadGrid_Windows7 .rgEditForm table, .RadGrid_Windows7 .rgPager table {
    font-size:14px !important;
}
.rfdTextbox.RadForm input[type='text'].rfdDecorated, .rfdTextbox.RadForm input[type='password'].rfdDecorated, 
    .rfdTextarea.RadForm textarea, .rfdTextarea.RadForm textarea[disabled].rfdDecorated:hover, 
    .rfdTextbox.RadForm input[disabled][type='text'].rfdDecorated:hover, 
    .rfdTextbox.RadForm input[disabled][type='password'].rfdDecorated:hover, .rfdLabel.RadForm label, 
    .RadForm .rfdDecorated, .RadForm .rfdCheckboxChecked, .RadForm .rfdCheckboxChecked.rfdInputDisabled:hover, 
    .RadForm .rfdCheckboxUnchecked, .RadForm .rfdCheckboxUnchecked.rfdInputDisabled:hover, 
    .rfdLabel.RadForm .rfdAspLabel, .RadForm .rfdRadioUnchecked, .RadForm .rfdRadioUnchecked.rfdInputDisabled:hover, 
    .RadForm .rfdRadioUnchecked:hover, .RadForm .rfdRadioChecked, .RadForm .rfdRadioChecked.rfdInputDisabled:hover, 
    .RadForm .rfdRadioChecked:hover, .RadForm .riTextBox, .RadForm .rfdValidationSummaryControl, 
    .RadForm .rfdLoginControl, .RadForm legend {
    font-size:14px !important;
}
.RadMenu_Windows7, .RadMenu_Windows7 a.rmLink {
    font-size:14px !important;
}
.RadTreeList_Windows7 .rtlTable,
    .RadDock .rdTitleBar em, .RadToolTip .rtWrapper td.rtWrapperContent {
    font-size:14px !important;
}
.RadPanelBar_Windows7 a.rpLink, .RadPanelBar_Windows7 div.rpHeaderTemplate, 
    .RadPanelBar_Windows7 .rpTemplate, 
    .RadForm .rfdSelect, .RadForm .rfdRealInput {
    font-size:14px !important;
}
.RadComboBox_Windows7 .rcbInput, .rfdGrids.RadForm_Windows7 .rfdTable,
    .RadListBox_Windows7, .rddlPopup_Windows7, .RadDropDownList_Windows7 {
    font-size:14px !important;
}
.RadForm a.rfdSkinnedButton, .RadForm a.rfdSkinnedButton * {
    font-size:14px !important;
}

html {
	background-color:#e1edfd !important;
}
a.rbLinkButton 
{
	background:AntiqueWhite;
}
body 
{
    font-size:14px;
    color:#000000;
	background-color:#e1edfd;
}

/* Used in calendar skin. */
.BorderThin
{
	border-style:solid;  
	border-width:1px;
    border-color:#1c54e2;  	
}

h1 
{
	color:#1c3b91;
}
h2 {
	color:#1c3b91;
}
h3 {
	color:#1c3b91;
}
h4 {
	color:#1c3b91;
}

p  {
    margin: 1em 0;
    line-height:1.2;
}

A:link      { color: #033bb9; text-decoration:none; }
A:visited 	{ color: #48587e; text-decoration:none; }
A:active 	{ color: #033bb9; text-decoration:none; }
/* A:hover 	{ color: #d15a03; text-decoration:underline; } */
A:hover 	{ color: #d15a03; text-decoration:none; }

/* The ImportantLink class will boldface the link */		
A.ImportantLink    {font-weight:bold; }

h1 a:link, h1 a:visited
{
    text-decoration: none;
	color:#1c3b91;
}

h6 a:link, h6 a:visited
{
    text-decoration: none;
	color:#1c3b91;
}

hr 
{
	color:#1c54e2;
	border:0;
	border-top-style:solid;
	border-top-width:2px;
} 

/*	hr.double will create a double line. Using Style of double does not seem to work. */
hr.double
{
	color:#1c54e2;
	border-top: 1px solid #1c54e2;
	border-bottom: 1px solid #1c54e2;
	height:3px;		
}

ul.bullets
{
	list-style-image: url(Images/Bullet.png);
	list-style-position: outside;
	list-style-type: disc;
}

dt  {
	margin: 1em 0 0 0;
	font-weight: bold;
}

/************************************************************************
*	Tables
************************************************************************/

/* We set the border color for tables, but we do not set a border width.
	If a border is specified it will get the correct color. */
table
{
	border-color:#1c54e2;
}
/*	Grid is used to create a table with gridlines, similar to a GridView.
	Use RowAlternate or RowSelected for headings for rows to highlight. */
.TableGrid
{
	background-color: #d9e5f8;
	border: 1px solid #1c54e2;
}
/*	Full grid for a table with gridlines for each cell. */
.TableFullGrid
{
	background-color: #d9e5f8;
	border: 1px solid #1c54e2;
}
/*	TableLeftGrid is used on a column in a table to draw a gridline on the left edge. */
.TableGridLeft
{
	border-left: #1c54e2 1px solid;
}
/*	BorderTop is used on cells in a table to draw a gridline on the 
	top edge of a cell. This does not seem to work on a row. 
    the color comes from the theme. */
.BorderTop td, .TableFullGrid td, .Borders, .BordersForce
{
    border-color: #1c54e2;
}

/*	For a tight crop on a table consider using .HighlightPanel for the table tag. 
	Use HighlightRow, RowAlternate, or RowSelected for headings for rows to highlight.   */
.HightlightRow   
{
	background-color:#c5d8f6;
}

/* .GridBackground is used to provide a background image for a grid. */
.GridBackground
{
	background-color: #d9e5f8;
}

/* .RowSelected is used to provide a background image for selected rows in a grid. */
.RowSelected
{
	background-color:#c5d8f6;
}

/* .RowAlternate is used to provide a background image for alternate rows in a grid. */
.RowAlternate
{
	background-color: #cfdcf1;
}
/*	The HeaderBar class places a bar graphic across a table cell or row. */
.HeaderBar
{
	background-image: url(Images/MenuBar.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 24px;
	vertical-align: middle;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 0px;
	padding-top: 0px;
}

/*	================================================================================= */

/*	This is used with a Panel to create gradient and border. The panel usually holds
	text and other items to be offset from other items on the page. */
.HighlightPanel
{
	background-color:#d9e5f8;
	background-image: url(Images/Gradient_Panel.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: #1c54e2 1px solid;
	border-top: #1c54e2 1px solid;
	border-left: #1c54e2 1px solid;
	border-bottom: #1c54e2 1px solid;
}
/*	This is a softer panel than HighlightedPanel 
    HighlightTextPanel uses a max-width designed for text panel. */
.SoftHighlightPanel, .HighlightTextPanel
{
	background-color:#edf2ff;
	border: 1px solid #6b8ead;
}

/*	This is used with a horizontal tab control to frame the tab page content. 
	Use with the RadMultiPage control. */
.PanelTab
{
	background-color:#d9e5f8;
	background-image: url(Images/Gradient_Panel.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: #1c54e2 1px solid;
	border-left: #1c54e2 1px solid;
	border-bottom: #1c54e2 1px solid;
}

/*	This is used with a the RadPageView control for a RadTabStrip control to 
	frame the tab page content. It matches the Telerik theme used. */
.PanelRadTab
{
	background-color:#cee1ef;
	border: 1px solid #718CA2;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom:1em;
	padding-top: 1em;
}

/*	This is used with a Panel to create a gradient, but no border. The panel usually holds
	text and other items to be offset from other items on the page. 
	A border color is provided in case a border is added with the control.
*/
.PanelBackground
{
	border-color: #1c54e2;
	background-color: #d9e5f8;
	background-image: url(Images/Gradient_Panel.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

/*	This is used to place a ridged frame around an image.
	The width is set to zero in code if the frame is to be suppressed.  */
.PanelFrame
{
	border-right: #171718 8px ridge;
	border-top: #171718 8px ridge;
	border-left: #171718 8px ridge;
	border-bottom: #171718 8px ridge;
}
.HighlightedBorder
{
	border-right: #1c54e2 thin solid;
	border-top: #1c54e2 thin solid;
	border-left: #1c54e2 thin solid;
	border-bottom: #1c54e2 thin solid;
}

/*	This panel is used with a span element to set a background color for a word or phrase. */
.HighlightedPhrase
{
	background-color: #c5d8f6;
	border-right: #1c54e2 thin solid;
	border-top: #1c54e2 thin solid;
	border-left: #1c54e2 thin solid;
	border-bottom: #1c54e2 thin solid;
}
/*	ShowMeHow is used to mark a link to a page in the Education Center     
	This class should be used with a "span" or "div" tag.	
	"span" may will overlay adjacent lines and multi-line spans,
	but a "div" will expand to its container.
*/
.ShowMeHow
{
	color: #1c54e2;						/* Border color (different than other Themes) */
	background: #c3dffc;				/* Grid header color */
	border-right: #1c54e2 thin solid;	/* Border color */
	border-top: #1c54e2 thin solid;
	border-left: #1c54e2 thin solid;
	border-bottom: #1c54e2 thin solid;
}
.ShowMeHow A:hover  
	{color: #d15a03;text-decoration:underline; }

/*	The Emphasis class is used to hightlight text. It is used, for example, in the
	title of the Logon dialog. Use the em and strong tags within text to create emphasis.*/
.Emphasis
{
	 font-weight:bold;
}
/* Goes around controls that need to be presented as a block of functionality  */
.controlblock
{
    border: 1px solid #1c54e2;
    padding: 3px;
    margin: 2px 0 5px 0;
    vertical-align: top;
}
/* Ensure there are vertical margins for things like combo boxes. Use with a Div tag. */
.marginsvertical
{
	margin-top: 8px;
	margin-bottom: 8px;
}

/* floats the thumbnail off to the right */
div.thumbnail
{
    float: right;
    margin: 0 0 0 5px;
}
/* floats the thumbnail off to the right */
a.thumbnail
{
	float: right;
	margin: 0 0 0 5px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

/*	Define links used for page number links when displaying lists, such as events. */
.newscrumbs a
{
    font-weight: bold;
    padding-right: 2px;
}

.addresslabel
{
    border: 1px solid #1c54e2;
    padding: 10px;
    margin-bottom: 10px;
    width: 150px;
}

/* Used in the two column lists */
/* Used on div tag for addresses */
.membercard
{
    border: 1px solid #1c54e2;
    padding: 10px;
    margin-bottom: 10px;
    width: 250px;
}
.membercard p
{
    margin: 5px;
}

.membercard h3
{
    font-size: 1em;
}

/* Header on view details type pages */
.itemdetails
{
    font-size: 1.3em;
}

/* White matting for full-sized pictures. Takes into consideration the 10px shadow of the image */
.picturematting {
	border-top: 25px solid #FFFFFF;
	border-right: 15px solid #FFFFFF;
	border-bottom: 15px solid #FFFFFF;
	border-left: 25px solid #FFFFFF;
	background-color: #FFFFFF;
}

/* Green ridged frame of the full-sized pictures */
.pictureframe {
  border: thick ridge #fe8920;
}

/* Additional overrides for Telerik controls */
div.RadScheduler_WebBlue .rsMonthView .rsTodayCell 
{
	background-color: #e8ffed;
}
div.RadScheduler_Windows7 .rsMonthView .rsTodayCell
{
	background-color: #e8ffed;
}
div.RadScheduler_Sunset .rsMonthView .rsTodayCell
{
	background-color: #fefdd0;
}
div.RadScheduler_Black .rsMonthView .rsTodayCell
{
	background-color: #5e5e5e;
}
div.RadScheduler_Web20 .rsMonthView .rsTodayCell
{
	background-color: #e8ffed;
}

/* Headings for category names in a category tree list */
.CatHead
{
    color: indigo;
}
.HeadingColor {
	color:#37379b;
    font-weight: bold;
}
